Bug 1874018 - Limit the size of gathered federated metrics from alerts in Insights Operator
Summary: Limit the size of gathered federated metrics from alerts in Insights Operator
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: OpenShift Container Platform
Classification: Red Hat
Component: Insights Operator
Version: 4.6
Hardware: Unspecified
OS: Unspecified
unspecified
high
Target Milestone: ---
: 4.3.z
Assignee: Martin Kunc
QA Contact: psimovec
Marc Muehlfeld
URL:
Whiteboard:
Depends On: 1869197
Blocks:
TreeView+ depends on / blocked
 
Reported: 2020-08-31 11:01 UTC by Ivo Meixner
Modified: 2020-10-20 21:56 UTC (History)
8 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of: 1869197
Environment:
Last Closed: 2020-10-20 21:56:10 UTC
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Private Priority Status Summary Last Updated
Github openshift insights-operator pull 169 0 None closed [release-4.3] Bug 1874018: Limit collection of ALERTS metric to 1000 lines (~500KiB) to avoid unbearably large archives 2020-10-07 10:25:41 UTC
Red Hat Product Errata RHSA-2020:4264 0 None None None 2020-10-20 21:56:31 UTC

Comment 2 psimovec 2020-09-28 11:02:17 UTC
fixed and verified in 4.3.0-0.nightly-2020-09-26-005318

Comment 5 errata-xmlrpc 2020-10-20 21:56:10 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory (Low: OpenShift Container Platform 4.3.40 security and bug fix update), and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHSA-2020:4264


Note You need to log in before you can comment on or make changes to this bug.